From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 17 December 2005<P>

cryingshame: I really wish I could take credit for "I Just Don't Think I'll Ever Get Over You." But they are lyrics to a Colin Hay song. 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 December 2005<P>

bk: thanks!  honestly?  didn't know i had it in me!!  i am morbidly out of practice per se... drawing upon memory and fantasy just to have something to do (and someone to do it with.. haha).  big personal hugs to you. &lt;{[(bk)]}&gt; wish so much that our tragedies wouldn't all fall at once.  let me know if i can help in any way please (i am so sincere with this).  if you get lucky enough to see rens this Christmas... please please hug her for me and tell her i miss her words of wisdom and her big heart more than any words could ever say.  she has helped me so often in the past with her own personal way.  that, and i am so very thankful she found happiness.  she is so deserving.<BR>
<BR>
lady!!  where have you been?  are things better?  i truly hope so.  thought of you so very often after our talk at wally world.  i want a fairy tale to come true for someone (selfishly wishing it could be one of us)... at least i could live vicariously that way!!  haha.  thanks for the notice and thanks for the compliment.  you know i've always admired your writing.  most of all, as i've said before and will say again...  THANKS for the gift you gave me when you sent me to the Blender.  it is such an outlet.  one i desperately need at times.  hugs to you that this Christmas will be better than any of us could anticipate.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 December 2005<P>

ladyinwaiting; Thank you so much, always glad to see you on the page. <BR>
<BR>
I need a good dose of Rens too you guys. It's been so hectic I have not had time to get in touch with her. But I will extend greetings from you all when I do.<BR>
<BR>
bk
<HR>